» Ubuntu » Pakketten

Error

two or more packages specified (cvxopt oneiric)